PRODUCT STUDIO
Zdjęcia produktu1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T2600G-18TS
TP-Link T2600G-18TS Switch
SKU: T2600G18TS
TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
TP-Link T2600G-18TS Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Funkcje DHCP
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba portów miedzianych Ethernet Gigabit
16
Obsługa 10G
Hayir
Obsługa Power over Ethernet Poe
Hayir
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
32 Gbit/s
Przepustowość trasy routingu
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Szukaj IGMP
Technologia okablowania Ethernet miedzianego
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Obsługa SSH/SSL
Tak
Lista kontroli połączenia ACL
Wskaźniki LED komunikacji
GTIN EAN UPC
6935364099503,
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
TP-Link
Marka
TP-Link
Częstotliwość wejścia AC
Data dodania do systemu
2017-04-01
Data produkcji
Deklaracje zgodności
Filtracja adresu MAC
Głębokość
Kod produktu
T2600G-18TS
Kolor produktu
Liczba portów combo SFP
2
Lustrzane odbicie bramy połączenia
Napięcie wejściowe AC
Nazwa produktu
T2600G-18TS
Nazwa produktu
T2600G-18TS
Obsługa MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Obsługa SSH SSL
Tak
Obsługa ramek Jumbo
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Połączenie zasilania
Protokoły zarządzania
IGMPv1,IGMPv2,IGMPv3
Ramki Jumbo
9216
Rozmiar tabeli adresów
Seria produktów
Sprzedane rynki
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Statyczne zabezpieczenie portów
Tak
Szerokość
Typ klawisza
Warstwa kontaktowa
Wejście konsoli
RJ-45
Wilgotność niepracy
Wysokość
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 40 °C
Zakres wilgotności pracy
10 - 90%
Zarządzanie oparte na sieci web
®